Foro OrbitaPixel

Tema DIVI Supreme cartel de error

Buen día Leandro

Me surgieron dos inconvenientes en el panel de plugings de Wordpress referentes a Divi Supreme Pro que me sale este cartel

y el otro es en Divi Essentials que me dice que no se puede actualizar automaticamente

Hola, @Ericgon!

Bienvenido al Foro de OrbitaPixel.

Lo que te está solicitando es instalar la versión FREE de Divi Supreme. Podes hacerlo haciendo click en “Install Divi Supreme Lite” o bajandola desde aquí gratis:

Respecto el plugin Divi Essentials, las actualizaciones las cargamos a nuestra web directamente a MEGA, de forma que lo actualices en un solo paso simplemente resubiendo el ZIP. Ni bien este la nueva versión, te avisamos por mail.

Quedo a tu disposición.

Muchas gracias!